{% set CodiceModulo = "STU_ACCESSORIESAME" %}
{% set Urn = "document:c_g482:accesso.civico;riesame.domanda;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di riesame avverso diniego, mancata risposta, accoglimento parziale o differimento in seguito a domanda di accesso generalizzato"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.0|17/10/2021"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="LET-PRO-CAR"
urn_allegato="document:c_g482:lettera.procura.carta.semplice;allegato"
descrizione_estesa="Lettera di procura in carta semplice"
filename="Lettera procura"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="IDE-SOGG-RAPP"
urn_allegato="document:c_g482:identita.soggetto.rappresentato"
descrizione_estesa="Copia del documento d'identità del soggetto rappresentato"
filename="Documento soggetto"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}Domanda di riesame avverso diniego, mancata risposta, accoglimento parziale o differimento in seguito a domanda di accesso generalizzato{% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="2">
 {{ utils.firma() }}
</globo_fondo_pagina>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - riesame avverso diniego mancata risposta in seguito domanda accesso generalizzato'" id="Oggetto" name="Oggetto" type="hidden"/>

<input dynamic_value="(#Parametri_UfficioDest.value() == 'URP' ? 'Riesame avverso diniego o mancata risposta documenti amministrativi' : 'Riesame avverso diniego o mancata risposta documenti amministrativi posizione lavorativa')" id="Descrizione" name="Descrizione" type="hidden"/>

<h1 class="Modulo">
 Domanda di riesame avverso diniego, mancata risposta, accoglimento parziale o differimento in seguito a domanda di accesso generalizzato
</h1>
<h2 class="Modulo">
  Ai sensi dell'articolo 5, comma 7 del Decreto Legislativo 14/03/2013, n. 33 e s.m.i.
</h2>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

{{utils.domicilio_digitale()}}

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella">
          in qualità di
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Titolo
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Titolare_Titolo" name="Titolare_Titolo" label="Titolo" mandatory="true"></div>
        <input id="Titolare_Titolo1" name="Titolare_Titolo" type="radio" value="Diretto interessato" />
      </td>
      <td colspan="2">
        <p>
          diretto interessato
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="5">
        <input id="Titolare_Titolo2" name="Titolare_Titolo" type="radio" value="Legale rappresentante della persona giuridica o associazione" />
      </td>
      <td colspan="2">
        <p>
          legale rappresentante della persona giuridica o associazione
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Denominazione/Ragione sociale
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <input class="inputNormal" id="Parametri_DenominazioneRagioneSociale" name="Parametri_DenominazioneRagioneSociale" style="width: 100%;" label="Denominazione/Ragione sociale" mandatory_enabled="#Titolare_Titolo2.checked()"/>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Codice Fiscale
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Partita IVA
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_CodiceFiscale" name="Parametri_CodiceFiscale" style="width: 100%;" label="Codice fiscale legale rappresentante" mandatory_enabled="#Titolare_Titolo2.checked()" format="cf"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_PartitaIVA" name="Parametri_PartitaIVA" style="width: 100%;" label="Partita IVA legale rappresentante" mandatory_enabled="#Titolare_Titolo2.checked()" />
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="5">
        <input id="Titolare_Titolo3" name="Titolare_Titolo" type="radio" value="Rappresentante con procura" />
      </td>
      <td colspan="2">
        <p>
          rappresentante con procura da parte di
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Soggetto rappresentato
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <input class="inputNormal" id="Parametri_SoggettoRappresentato" name="Parametri_SoggettoRappresentato" style="width: 100%;" label="Soggetto rappresentato" mandatory_enabled="#Titolare_Titolo3.checked()"/>
      </td>
    </tr>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          pertanto allega lettera di procura in carta semplice
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          pertanto allega copia del documento d’identità del soggetto rappresentato
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          in riferimento alla richiesta di accesso generalizzato indirizzata
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Destinatario domanda
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td colspan="2">
        <input class="inputNormal" id="Parametri_DestinatarioDomanda" name="Parametri_DestinatarioDomanda" style="width: 100%;" label="Destinatario domanda" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Protocollo
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Data
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td>
        <input class="inputNormal" id="Parametri_ProtocolloRichiesta" name="Parametri_ProtocolloRichiesta" style="width: 100%;" label="Protocollo copia" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_DataRichiesta" name="Parametri_DataRichiesta" style="width: 100%;" label="Data copia" format="date"/>
      </td>
    </tr>
  </tbody>
</table>
<globo_salto_pagina></globo_salto_pagina>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          avendo ricevuto comunicazione che la richiesta
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Comunicazione ricevuta
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_Sottosezioni" name="Tassonomia_Sottosezioni" label="Comunicazione ricevuta" mandatory="true"></div>
        <input id="Tassonomia_Sottosezioni1" name="Tassonomia_Sottosezioni" type="radio" value="1" />
      </td>
      <td>
        <p>
          non è stata accolta
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Sottosezioni2" name="Tassonomia_Sottosezioni" type="radio" value="2" />
      </td>
      <td>
        <p>
          è stata accolta parzialmente 
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Sottosezioni3" name="Tassonomia_Sottosezioni" type="radio" value="3" />
      </td>
      <td>
        <p>
          è stata differita
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Sottosezioni4" name="Tassonomia_Sottosezioni" type="radio" value="4" />
      </td>
      <td>
        <p>
          è stata accolta (solo se controinteressato)
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Sottosezioni5" name="Tassonomia_Sottosezioni" type="radio" value="5" />
      </td>
      <td>
        <p>
          scaduto il termine, la richiesta non ha avuto risposta
        </p>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey; margin-top:-1px">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td style="width:50%">
        <p class="Labelcella">
          Protocollo
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Data
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td>
        <input class="inputNormal" id="Parametri_Protocollo" name="Parametri_Protocollo" style="width: 100%;" label="Protocollo copia" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Data" name="Parametri_Data" style="width: 100%;" label="Data copia" format="date"/>
      </td>
    </tr>
  </tbody>
</table>

<h3 class="Modulo">
  CHIEDE
</h3>
<p class="Modulo">
  nel rispetto dei casi di esclusione e dei limiti disposti dalla legge, il riesame della suddetta richiesta di accesso civico per i seguenti motivi
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
   <tr class="Rigaintestazioneridotta">
     <td>
       <p class="Labelcella">
         Motivazione
       </p>
     </td>
   </tr>
   <tr>
     <td>
       <textarea class="inputNormal" id="Parametri_Documento" name="Parametri_Documento" style="width: 100%; height: 5cm;" mandatory="true" label="Motivazione"></textarea>
     </td>
   </tr>
  </tbody>
</table>

<p class="Modulo">Ho ricevuto informazione che il procedimento di riesame si concluderà nel termine di 20 giorni dal
ricevimento dell'istanza e che entro 30 giorni dalla comunicazione di rigetto della richiesta di riesame è
possibile rivolgersi al Difensore Civico Regionale o ricorrere al Tribunale Amministrativo Regionale, sede di Pescara.
</p>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
    <td style="vertical-align: top; width: 4%;">
      <input id="LET-PRO-CAR" name="LET-PRO-CAR" type="checkbox" value="OBBLIGATORIO" dynamic_check="#Titolare_Titolo3.checked()" mandatory_enabled="#Titolare_Titolo3.checked()"/>
    </td>
    <td style="background-color: #eeeeee;">
      <p>
        lettera di procura in carta semplice
      </p>
    </td>
  </tr>
  <tr>
    <td style="vertical-align: top; width: 4%;">
      <input id="IDE-SOGG-RAPP" name="IDE-SOGG-RAPP" type="checkbox" value="OBBLIGATORIO" dynamic_check="#Titolare_Titolo3.checked()" mandatory_enabled="#Titolare_Titolo3.checked()"/>
    </td>
    <td style="background-color: #eeeeee;">
      <p>
        copia del documento d'identità del soggetto rappresentato
      </p>
    </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width:3%">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento d'identità
     <br/>
     <span style="font-size:70%">
      <i>
       (da allegare se il modulo è sottoscritto con firma autografa)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

  {{ utils.firma_hidden() }}
  <br/>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cLET-PRO-CAR" name="GLOBO_allegato_cLET-PRO-CAR" type="hidden" value="" obbligatorio="#LET_PRO_CAR.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cIDE-SOGG-RAPP" name="GLOBO_allegato_cIDE-SOGG-RAPP" type="hidden" value="" obbligatorio="#IDE_SOGG_RAPP.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
